GearmanClient::ping
GearmanClient::returnCode
GearmanClient
PHP Manual

# GearmanClient::removeOptions

(PECL gearman >= 0.6.0)

GearmanClient::removeOptions — Supprime les options du client

### Description

public bool GearmanClient::removeOptions ( int `$options` )

Supprime une ou plusieurs options.

### Liste de paramètres

`options`

  Les options à supprimer.

### Valeurs de retour

Retourne toujours `TRUE`.

GearmanClient::ping
GearmanClient::returnCode
GearmanClient
PHP Manual